.bg-navigation {
  background-color: #edf0f3 !important;
}

.bg-navigation .navbar-brand {
  color: #515151 !important;
}

.bg-navigation .nav-item .nav-link {
  color: #515151 !important;
}

.bg-navigation .navbar-nav .nav-item .fa-bell-on {
  --fa-secondary-color: #2E2E2E !important;
  --fa-primary-color: #6E6E6E !important;
  --fa-primary-opacity: 1.0 !important;
  --fa-secondary-opacity: 1.0 !important;
}

.bg-navigation .nav-item .nav-link.active {
  color: #2E2E2E !important;
}

.bg-navigation .nav-item .nav-link:hover {
  color: #262626 !important;
}

#sidebar .menu-header {
  background: linear-gradient(to right, #FDFFFF, #edf0f3 ) !important;
  border-color: #CACDD0 !important;
  color: #515151 !important;
}

#sidebar .nav-item {
  border-color: #CACDD0 !important;
}

#sidebar .nav-item .nav-link:hover {
  background-color: #CFD2D5 !important;
}

#sidebar .nav-item .nav-link.active {
  background-color: #D9DCDF !important;
}